/* --------- RESET --------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}

input {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    padding: 3px;
}

#login_input {
    color: #000000;
    font-size: 10px;
    font-weight: bold;
    padding: 3px;
}

.input_edit {
    color: #000000;
    width: 250px;
    font-size: 10px;
    font-weight: bold;
    padding: 3px;
}

.bpad {
    margin-bottom: 5px;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,img {
    border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
    font-style: normal;
    font-weight: normal;
}

ol,ul {
    list-style: none;
}

caption,th {
    text-align: left;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,q:after {
    content: '';
}

abbr,acronym {
    border: 0;
}

:focus {
    outline: none;
}




/* --------- CLEARFIX TOOL --------- */



/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



/* ------------- general page layout ------ */

#wrapper{
    width:1250px;
    margin:auto;
}


/* -------------- HEADER ------------------ */

#logo {
    float:left;
    display:block;
    width:164px;
    height:49px;
    padding-left:0px;
}

#logo img{

    width:164px;
    height:49px;
    margin-top:7px;
}





/* ------------- header_links ------------------*/

#header_links{
    text-align:right;
    float:right;
    padding-top:12px;
}

#header_links ul{

    color:#105CB6;
    font-weight:bold;
}

#header_links ul li{
    display: block;
    float: left;
    padding-left:10px;
    list-style: none;
}



/* ------------- submenu_links ------------------*/

#submenu_links{
    float:right;
    margin:13px 16px 0px 0px;
    font-size:10px;
    color:white;
}



#submenu_links li{
    display: block;
    text-align:right;
    float:right;
    padding-left:25px;
}

#submenu_links li a{
    color:white;
    font-weight:normal;
    font-size:12px;
}

#submenu_links li a:hover{
    text-decoration: underline;
}

/* ----------- little signup / login button when logged out --------*/

#submenu_links_loggedout{

    float:right;

    margin:6px 8px 0px 0px;

}

#submenu_links_loggedout li{
    display: block;
    text-align:right;
    float:right;
}

#submenu_links_loggedout li:hover{
    color:white;
    font-weight:normal;
    font-size:10px;
}

#submenu_links_loggedout li a{
    display: block;
    color:white;
    font-weight:normal;
    font-size:10px;
    padding:8px;
}

#submenu_links_loggedout li a:hover{
    text-decoration: none;
}



#header_menu_small_button_signup{
    background-image: URL(/images/header_signup_login.png);




    border-right:1px solid #082f44;
    -moz-border-radius: 5px 0 0  5px;
      -webkit-border-radius: 5px 0 0  5px;
      border-radius: 5px 0 0  5px;
      /*  behavior: url(/CSS/PIE.htc); */
}



#header_menu_small_button_login{
    background-image: URL(/images/header_signup_login.png);



    border-left: 1px solid #306785;
    -moz-border-radius: 0px 5px 5px 0px;
      -webkit-border-radius: 0px 5px 5px 0px;
      border-radius: 0px 5px 5px 0px;
      /*  behavior: url(/CSS/PIE.htc); */
}





/* ------------- NAVIGATION ------------------*/


#header_menu a:hover{
    text-decoration: none;
}

#header_menu ul#navigation {
    background-color:#0A6EB2;
    background-image: URL(/images/header_menu_bg.png);
    background-repeat: repeat-x;
    width:100%;
    margin: 0px 0px 10px;
    padding: 0;
    height: 40px;
    float: left;
    color:#f3f3f3;
    list-style: none;

   -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*  behavior: url(/CSS/PIE.htc); */


}

#header_menu ul li{
    display:block;
}

#header_menu ul#navigation li.navitem {

    float: left;
    border-right: 1px solid #0a557d;
    border-left: 1px solid #4399c8;
    height:40px;
}

#header_menu ul#navigation li.navitem_s {

    float: left;
    border-right: 1px solid #0a557d;
    border-left: 1px solid #4399c8;
    height:40px;
    background-color:#0e4f72;
}

#header_menu ul#navigation li.navitem:hover {

    background-color:#0e4f72;
    border-right:1px solid #0e5982;
}

#header_menu ul#navigation li.navigation_first_item{
    border-left:0px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius:  5px 0 0 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

#header_menu ul#navigation li.navigation_first_item:hover{


    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius:  5px 0 0 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

#header_menu ul#navigation li.navitem a {
    font-size: 14px;
    line-height:40px;
    padding:8px 20px;
    color: white;
    font-weight:bold;
}

#header_menu ul#navigation li:hover a {

}






/* ------------ header search field ------------*/

#header_search{
  float:right;
   background-color: #b0c4de;
  padding:10px;
  padding-top:7px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  /*  behavior: url(/CSS/PIE.htc); */
}

#header_search_container{
    width:300px;
    height:25px;


    float:left;
    height:25px;

}

#header_search_field{
    border:0px;
    background-color:white;
    height:24px;
    width:290px;
    padding:5px;
    border-top:1px solid #A2A2A2;
    -moz-border-radius: 5px 0px 0px 5px;
      -webkit-border-radius: 5px 0px 0px 5px;
      border-radius:5px 0px 0px 5px;
      /*  behavior: url(/CSS/PIE.htc); */

       /*background-image: URL(/images/custom_search_bg.png);
    background-repeat: no-repeat;
    background-position: 15px center;
       */

}

#header_search_field:focus{
    background-image:none;
}


#header_search_button{
    display:block;
    float:right;
    background-image: URL(/images/header_search_button.png);
    background-repeat: repeat-x;
    border:none;
    width:45px;
    height:35px;
    -moz-border-radius: 0px 5px 5px 0px;
      -webkit-border-radius: 0px 5px 5px 0px;
      border-radius: 0px 5px 5px 0px;
      /*  behavior: url(/CSS/PIE.htc); */
}




/* ------------- content ------------------*/
#content{
    margin-top:8px;
}


/*-------------- footer ---------------*/
#footer{

    background-image: URL(/images/footer_bg.png);
    background-position:0 -20px;
    color:grey;
    height:143px;
    margin-bottom:4px;
    margin-top:30px;

     -moz-border-radius: 5px 5px 5px 5px;
      -webkit-border-radius: 5px 5px 5px 5px;
      border-radius: 5px 5px 5px 5px;
      /*  behavior: url(/CSS/PIE.htc); */


}


#footer_content{
    background-image:URL(/images/logo_small.png);
    background-repeat:no-repeat;
    padding-top:48px;
    padding-left:100px;
    background-position: 16px 50px;
    color:#9d9d9d;
}

#footer_content a{
padding-left:4px;
padding-right:4px;
color:#9d9d9d;
}

#subfooter{
    color:#c7c8c9;
    font-size:10px;
    margin-bottom:10px;
}

/*----------------- signup progress bar ------*/
#signup_progress_bar{
    height:41px;
    background-color:#e3e3e3;

    -moz-border-radius: 5px 5px 5px 5px;
      -webkit-border-radius: 5px 5px 5px 5px;
      border-radius: 5px 5px 5px 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}

#signup_progress_bar a{
    line-height:41px;
    font-size:24px;
    font-weight:bold;
    text-align:center;
    padding-left:40px;
    padding-right:40px;
    float:left;
    display:block;
    width:235px;
}

#signup_progress_bar a:hover{
    text-decoration:none;
}

#signup_progress_bar .green{
    background-color: #97d765;

    color:white;

}

#signup_progress_bar .green_arrow{
    background-image:URL(/images/green_to_grey_arrow.png);
    background-repeat:no-repeat;
    background-position:right center;
}

#signup_progress_bar .grey_arrow{
    background-image:URL(/images/grey_to_grey_arrow.png);
    background-repeat:no-repeat;
    background-position:right center;
}

#signup_progress_bar .leftmost{
    -moz-border-radius: 5px 0 0 5px;
      -webkit-border-radius: 5px 0 0 5px;
      border-radius: 5px 0 0 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}

#signup_progress_bar .rightmost{
    -moz-border-radius: 0 5px 5px 0;
      -webkit-border-radius: 0 5px 5px 0;
      border-radius: 0 5px 5px 0;
      /*  behavior: url(/CSS/PIE.htc); */
}

#signup_progress_bar .grey{
    background-color:#e3e3e3;

    color:#cccccc;

}




/* --------- BASIC STYLES --------- */

body {
    background: #ffffff;
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h1,h2,h3 {
    margin: 0.6em 0;
}

h1,h2,h3,h4,h5,h6,strong {
    font-weight: bold;
}

abbr,acronym {
    border-bottom: 1px dotted #000;
    cursor: help;
}

em {
    font-style: normal;
}

blockquote,ul,ol,dl {
    margin: 1em;
}

ol,ul,dl {
    margin-left: 2em;
}

ol li {
    list-style: decimal outside;
}

ul li {
    list-style: disc outside;
}

dl dd {
    margin-left: 1em;
}

th {
    font-weight: bold;
    text-align: center;
}

caption {
    margin-bottom: .5em;
    text-align: center;
}

p,fieldset,table {
    margin-bottom: 5px;
    line-height: 1.3em;
}

a {
    text-decoration: none;
    color:#0174B3;
}


.h3moremargin h3{
    margin-top:25px;
}


a:hover {
    /*color:#105CB6;*/
    color:#0174B3;
    text-decoration:underline;
}

.rounded5{
     -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}


.grey_bg_text{
    color:#939393;
    font-size:14px;
}

/*-- front page loggedout --*/
.frontpage_loggedout_about{
    background-color:#cbebb2;
    border-bottom:1px solid #bbdba2;
    height:170px;
    background-repeat:no-repeat;


    background-position: 420px 20px;
    -moz-border-radius: 5px 5px 0 0 ;
    -webkit-border-radius: 5px 5px 0 0 ;
    border-radius:  5px 5px 0 0 ;
    /*  behavior: url(/CSS/PIE.htc); */
}

.frontpage_loggedout_about h1{
    color:#4e9709;
    margin:0px;
    padding-top:30px;
    padding-left:20px;
    padding-bottom:10px;
}

.frontpage_loggedout_about div{
    /*color:#707070;*/
    color:#666;
    font-size:14px;

    padding-left:20px;
}


.fpasb{
    background-color:#ed6c57;
    color:white;
    font-weight:bold;
    font-size:24px;
    border: 1px solid #ed6c57;
    border-bottom: 1px solid #935034;
    padding:8px 10px 8px 10px;
    margin-left:20px;
    margin-top:15px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
    display:block;
    float:left;
}

.fpasb:hover{
    color:white;
    text-decoration: none;
    border: 1px solid #ed6c57;
}


.popular_topics_container .popular_topic{
    width:298px;
    float:left;
    padding:8px;

    margin-left:10px;
    margin-bottom:5px;
    background-color:#e0eef6;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

.popular_topics_container .popular_topic h2{
    padding:0px;
    margin:0px;
    font-size:16px;
}

.popular_topics_container .popular_topic{
    color:#999;
}

.popular_topics_container .popular_topic .topic_media_links a{
    color:#666;
}

.popular_topics_container .popular_topic .topic_media_links a:hover{
    color:#666;
}

.front_page_popular_blogs{
    border:1px solid #e8e8e8;
    border-top:1px solid white;
    background-color:white;
    margin-bottom:15px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    border-radius:  0 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

.front_page_popular_blogs .popular_topic{
    padding:10px;
    border-bottom:1px solid #e8e8e8;
}

.front_page_popular_blogs_tabs a{
     -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius:  5px 5px 0 0;
    /*  behavior: url(/CSS/PIE.htc); */
    display:block;
    float:left;
}

.front_page_popular_blogs_tabs .content_tab{
    background-color:#e2e2e2;
    color:#b1b1b1;
    font-weight:bold;
    font-size:12px;
    padding:8px 10px;
    margin-top:6px;
}

.front_page_popular_blogs_tabs .fppbt_spacer{
    float:left;
    width:5px;
    height:20px;

}

.front_page_popular_blogs_tabs .content_tab_active{
    background-color:white;
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    padding:10px;
    color:black;
    font-size:14px;
    font-weight:bold;
}

a.front_page_big_signup_button{
    background-color:#ed6c57;
    color:white;
    font-weight:bold;

    border: 1px solid #ed6c57;
    border-bottom: 1px solid #935034;
    padding:8px 10px 8px 10px;
   margin-bottom: 15px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
    display:block;
    text-align: center;
    margin-left:1px;
    margin-right:1px;
}

a.front_page_big_signup_button:hover{
    text-decoration:none;
    border: 1px solid #ed6c57;
}

a.front_page_big_signup_button span.fpbsb_big{
    color:white;
    font-size:24px;
}

a.front_page_big_signup_button span.fpbsb_big:hover{
    text-deocation:none;
}

a.front_page_big_signup_button span.fpbsb_small{
    color:#935034;
    font-size:12px;

}

a.front_page_big_signup_button span.fpbsb_small:hover{
    text-deocation:none;
}


/* -- general button elements */
.button{
    background-color:#86D34C;
    color:#FFF;
    font-size:14px;
    font-weight:bold;
    padding:7px 10px 7px 10px;
    border:1px solid #86D34C;

    border-bottom:1px solid #4C871F;
    cursor: pointer;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */

}

.button:hover{
    background-color:#86D34C;
    border-bottom:1px solid #86D34C;
    color: #cdffa8;
    text-decoration: none;
}



.button_delete{
    background-color:#ffdbd5;
    color:#f28d7d;
    font-size:14px;
    font-weight:bold;
    padding:7px 10px 7px 10px;
    border:1px solid #ffdbd5;

    border-bottom:1px solid #d7c0b5;
    cursor: pointer;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */

}

.button_delete:hover{
    background-color:#ffdbd5;
    border-bottom:1px solid #ffdbd5;
    color: #f2705b;
    text-decoration: none;
}


.button_delete_small{
    background-color:#ffdbd5;
    border:1px solid #ffdbd5;
    color:#f28d7d;
    border-bottom:1px solid #d7c0b5;
    font-size:14px;
    font-weight:normal;
    padding:4px 6px 4px 6px;
    cursor: pointer;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */

}

.button_delete_small:hover{
    background-color:#ffdbd5;
    border-bottom:1px solid #ffdbd5;
    color: #f2705b;
    text-decoration: none;
}







.button_blue_small{
    background-color:#e0eff6;
    border:1px solid #e0eff6;
    color:#5aa5cd;
    border-bottom:1px solid #bcdaea;
    font-size:14px;
    font-weight:normal;
    padding:4px 6px 4px 6px;
    cursor: pointer;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */

}

.button_blue_small:hover{
    background-color:#e0eff6;
    border-bottom:1px solid #e0eff6;
    color: #439dcd;
    text-decoration: none;
}

.button_blue_small_selected{
    background-color:#e0eff6;
    border:1px solid #e0eff6;
    color:#5aa5cd;
    border-top:1px solid #bcdaea;
    font-size:14px;
    font-weight:normal;
    padding:4px 6px 4px 6px;
    cursor: pointer;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */

}

.button_blue_small_selected:hover{
    background-color:#e0eff6;
    border-top:1px solid #e0eff6;
    color: #439dcd;
    text-decoration: none;
}








.button_green{
    background-color: #d3f0ba;
    background-image: URL(/images/arrow_up_green.png);
    background-repeat: no-repeat;
    background-position: 8px center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-bottom:1px solid #bad1a5;
    color:#7aa555;
    padding:5px;
    padding-left:30px;
    padding-right:10px;
    font-size:14px;
    font-weight:normal;
    font-family: "Arial", Helvetica, sans-serif;
    cursor: pointer;
}

.button_green:hover{
    border-bottom:1px solid #9bb683;
    color:#638942;
    background-color:#3e6596;
    text-decoration:none;
    text-decoration: none;
}

.big_green_button{
    background-color:#588ed0;
    color:white;
    font-size:20px;
    font-weight:bold;
    padding:15px 20px 15px 20px;
    border:0px;

    border-bottom:1px solid #4C871F;
     cursor: pointer;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

.big_green_button:hover{
    border-bottom:1px solid #86D34C;
    color: #cdffa8;
    text-decoration: none;

}

a.big_green_button{
    color:white;
}



/* -- general button elements */
.cbutton{
    border:1px solid #0F73AA;
    background-color:#DDD;
    padding:5px;
    color:#0F73AA;
    font-weight:normal;
    font-size:14px;
    font-family: "Arial", Helvetica, sans-serif;
    border-radius: 3px;
    -moz-border-radius: 3px;
    cursor: pointer;

}

.cbutton:hover{
    background-color: #EEE;
    text-decoration: none;
}





/* -- general input elements inside the content-div --*/
#content input[type='text'] {
    padding:8px;
    font-size:12px;
    border-top:1px solid #888888;
    border-left:1px solid #888888;
    border-right:1px solid #E9E9E9;
    border-bottom:1px solid #E9E9E9;
}

#content input[type='password'] {
    padding:8px;
    font-size:12px;
    border-top:1px solid #888888;
    border-left:1px solid #888888;
    border-right:1px solid #E9E9E9;
    border-bottom:1px solid #E9E9E9;
}



#content textarea {
    padding:8px;
    font-size:12px;
    border-top:1px solid #888888;
    border-left:1px solid #888888;
    border-right:1px solid #E9E9E9;
    border-bottom:1px solid #E9E9E9;
}


/* -- input description elements --*/
.input_description{
    text-align:right;
    padding-right:15px;
    padding-top:10px;
    font-size:14px;
    /* color:#C0C0C0; */
    color:#666;
    font-weight:bold;
    display:block;
    float:left;
}


#regform .input_description{
    width:150px;
}

#regform #recaptcha_widget{
    margin-left:165px;
}

#regform input[type='text'],input[type='password']{
    width:300px;
}

#messageform #recaptcha_widget{
    margin-left:165px;
}

#messageform .input_description{
    width:150px;
}




/* --- tables with padding ---- */
table.padding td{
    padding:5px;
}

table.bigtext td{
    font-size:14px;
    font-weight:bold;
}



.explanation{
    color:silver;
}

#left_side{

    width:900px;

    margin-right:0px;
    background-color:#FEFFFE;
    border: 1px solid #e0e0e0;

     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

#content_left_side{
    width:900px;

    margin-right:0px;
    background-color:#FEFFFE;
    border: 1px solid #e0e0e0;


     -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    /*  behavior: url(/CSS/PIE.htc); */
}

.nicebox{


    margin-right:0px;
    background-color:#FEFFFE;
    border: 1px solid #e0e0e0;

     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

.register_comment_container{
    font-weight:bold;
    font-size:14px;
    padding:15px;

}

.register_comment_container a{


}


.leave_comment_container{
   width:900px;

    margin-right:0px;
    background-color:#FEFFFE;
    border: 1px solid #e0e0e0;
    border-top:none;

     -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

.comments_container{
    width:900px;

    margin:0px;

    background-color:#FEFFFE;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

.comments_container h2{
    margin-top:0px;
    font-size:14px;
}

.comment_post_button{
    background-image:URL(/images/content_pages_icons_sprite.png);
    background-position:3px 3px;
    background-repeat: no-repeat;
    background-color:#d3efba;
    color:#79a651;
    text-decoration:none;
    border-bottom:1px solid #b9d1a4;
    padding:5px 10px 5px 24px;
}

.comment_post_button:hover{
    color:#79a651;
    text-decoration:underline;
}




#left_side_container{
    padding:15px;
}

#left_side h1{

}

#right_side{
    float:right;
    width:300px;

}

.right_side_box{
    margin-bottom:20px;

    background-color:white;
    border: 1px solid #e0e0e0;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
}

.right_side_box_title{
    background-color:#3568a7;
    color:white;
    font-weight:bold;
    font-size:14px;
    padding:8px;
}

.right_side_box_content{
    padding:10px;
}

.right_side_category{
    padding:5px 10px 5px 10px;
}

.right_side_category a{
    color:#bbbbbb;
    font-size:12px;
   
}

.right_side_category span{
    color:#4579ba;
    font-size:10px;
    float:right;
    padding-top:2px;
}


.right_side_followers{
    padding:8px;
}

.right_side_followers a{
    margin:3px;
    display:block;
    width:40px;
    height:40px;
    float:left;
}


/* --- comments ---- */

.comment_box{

}

.comment_box .avatar_container{
    float:left;
}

.comment_box .comment_container{
    float:left; padding-left:10px; padding-top:8px; width:540px;
}

#create_comment{
    margin-bottom:20px;
}


.line_above{
    border-top:1px solid #D8D8D8;
}

.line_below{
    border-bottom:1px solid #D8D8D8;
}


.pad10{
    padding:10px;
}

.pad15{
    padding:15px;
}

.marg10{
    margin:10px;
}

.marg15{
    margin:15px;
    margin-bottom:0px;
}

.marg15 h1{

}


/*------ error boxes and similar ------- */
.box_error{
    margin-top:5px;
    margin-bottom:5px;
    border:1px solid #EA5E4E;
    color:#EA5E4E;
    padding:4px;
}

.box_info{
    margin-top:5px;
    margin-bottom:5px;
    border:1px solid #45AD00;
    color:#45AD00;
    padding:4px;
}


/*------ tags --------*/
#tags a{
    color: #0174b3;
}

#tags span{
    font-weight:bold; color:#999999;
}





/*-------- video / photo-boxes -------*/
.videobox{
    background-color:#fefefe;
    border-bottom:1px solid #d6d6d6;
    width:237px;
    height:290px;

    -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      /*  behavior: url(/CSS/PIE.htc); */

      float:left;
      margin:3px;
}

.videobox .videobox_innerbox{
    width:237px;
    height:290px;
    border:1px solid #e5e5e5;
    -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}

.videobox h3{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

.videobox a.thumblink{
    display:block;
    margin:10px;
    margin-bottom:0px;
    width:215px;
    height:173px;
    background-repeat:no-repeat;
    background-size:215px 173px;
    -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}


.videobox a.playbutton{
    display:block;
    background-image:URL(http://www.mediafire.com/convkey/a0e0/8k3id2rm77m9oekfg.jpg);

    width:40px;
    height:40px;
    position:relative;
    top:-100px;
    left:100px;
    margin-bottom:-35px;

}

.videobox a.playbutton:hover{
    display:block;
    background-image:URL(http://www.mediafire.com/convkey/6643/0g9tjurplao98pqfg.jpg);

    width:40px;
    height:40px;
    position:relative;
    top:-100px;
    left:100px;
    margin-bottom:-35px;

}

.videobox a.videobox_title{
    display:block;
    width:200px;
    color:#0174b3;
    font-decoration:none;
    font-size:12px;
    font-weight:;
    margin-left:7px;
    margin-right:10px;
    text-align:left;
    line-height:14px;
    height:28px;
    overflow:hidden;
}

.videobox span.videobox_description{
    display:block;
    width:200px;
    color:#666;
    font-size:9px;
    font-weight:normal;
    margin-left:10px;
    margin-right:10px;
    overflow:hidden;
    line-height:12px;
    height:36px;
    margin-top:4px;
}

.videobox span.videobox_owner{
    display:none;
}



.videobox div.videobox_stats{
    margin-left:10px;
    margin-top:4px;
    margin-bottom:4px;

}

.videobox div.videobox_stats span{
    font-size:10px;
    line-height:12px;
    color:#999998;
    background-repeat: no-repeat;
    display:block;
    float:left;


}

.videobox span.videobox_comments{
    padding-left:16px;
    background-image: URL(/images/videobox_sprite.png);
    background-position:-6px -12px;
    width:25px;

}


.videobox span.videobox_views{
    padding-left:18px;
    background-image: URL(/images/videobox_sprite.png);
    background-position:-4px 0px;
    width:25px;
}


/* -------- contentbox for photos -------------*/

.contentbox{
    background-color:#f2f2f2;
    border-bottom:1px solid #d6d6d6;
    width:152px;
    height:202px;

    -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */

      float:left;
      margin:5px;
}

.blogbox{
    background-color:#f2f2f2;
    border-bottom:1px solid #d6d6d6;


    -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */


      margin:5px;
}

.contentbox .contentbox_innerbox{
    width:150px;
    height:200px;
    border:1px solid #e5e5e5;
    -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}

.blogbox .contentbox_innerbox{
    padding:15px;
    border:1px solid #e5e5e5;
    -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}


.contentbox h3{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

.contentbox a.thumblink{
    display:block;
    margin:10px;
    margin-bottom:0px;
    width:130px;
    height:97px;

    -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      /*  behavior: url(/CSS/PIE.htc); */
}


.contentbox a.photobutton{
    display:block;
    background-image:URL(/images/videobox_sprite.png);
    background-position:0px -44px;
    width:20px;
    height:18px;
    position:relative;
    top:-18px;
    left:110px;
    margin-bottom:-15px;

}

.contentbox a.contentbox_title{
    display:block;
    width:130px;
    color:#0174b3;
    font-decoration:none;
    font-size:11px;
    font-weight:bold;
    margin-left:10px;
    margin-right:10px;
    text-align:center;
    line-height:14px;
    height:28px;
    overflow:hidden;
}

.blogbox a.contentbox_title{
    display:block;

    color:#0174b3;
    font-decoration:none;
    font-size:14px;
    font-weight:bold;
    text-align:left;
    margin-bottom:6px;

}

.contentbox span.contentbox_description{
    display:block;
    width:130px;
    color:#666;
    font-size:9px;
    font-weight:normal;
    margin-left:10px;
    margin-right:10px;
    overflow:hidden;
    line-height:12px;
    height:36px;
    margin-top:4px;
}

.blogbox span.contentbox_description{
    display:block;
    color:#666;
    font-size:12px;
    font-weight:normal;
    overflow:hidden;
}

.contentbox span.contentbox_owner{
    display:none;
}



.contentbox div.contentbox_stats{
    margin-left:10px;
    margin-top:4px;
    margin-bottom:4px;

}


.blogbox div.contentbox_stats{

    margin-top:8px;
    margin-bottom:12px;
}


div.contentbox_stats span{
    font-size:10px;
    line-height:12px;
    color:#999998;
    background-repeat: no-repeat;
    display:block;
    float:left;


}

span.contentbox_comments{
    padding-left:16px;
    background-image: URL(/images/videobox_sprite.png);
    background-position:-6px -12px;
    width:25px;

}

span.contentbox_likes{
    padding-left:16px;
    background-image: URL(/images/videobox_sprite.png);
    background-position:-6px -63px;
    width:25px;

}


span.contentbox_views{
    padding-left:18px;
    background-image: URL(/images/videobox_sprite.png);
    background-position:-4px 0px;
    width:25px;
}

span.contentbox_tags{
    padding-left:18px;

}

span.contentbox_tags a{
    color:#999998;
    text-decoration:underline;
}

/* ------- more boxes for the front page logged out (blogs) ------ */

.blogboxright{
    padding:10px;
    border-bottom:1px solid #ECECEC;
}

.blogboxright .blogboxright_title{
    color:#666;
    font-size:14px;
    line-height:16px;
    height:16px;
    overflow:hidden;
    display:block;
    margin-bottom:6px;
}

.blogboxright .blogboxright_description{
    color:#888;
    font-size:12px;
    line-height:14px;
    display:block;
    height:28px;
    overflow:hidden;
}


/*---------- similarContentBox ------------*/

.similarContentBox:hover{
    background-color:#EFFCE7;
}

.similarContentBox a.thumblink{
    display:block;
    margin:0px;
    width:100px;
    height:74px;
}

.similarContentBox .thumbcontainer img{
    width:100px;
    height:74px;
    margin:0px;

}

.similarContentBox a.playbutton{
    display:block;
    background-image:URL(/images/videobox_sprite.png);
    background-position:0px -24px;
    width:20px;
    height:20px;
    position:relative;
    top:-47px;
    left:40px;
    margin-bottom:-15px;
}

.similarContentBox a.photobutton{
    display:block;
    background-image:URL(/images/videobox_sprite.png);
    background-position:0px -44px;
    width:20px;
    height:18px;
    position:relative;
    top:-18px;
    left:72px;
    margin-bottom:-15px;
}


.similarContentBox div.thumbcontainer{
    width:100px;
    height:74px;
    float:left;
}

.similarContentBox div.textcontainer{
    float:left;
    width:170px;
    padding-left:5px;
}

.similarContentBox h3{
    font-size:12px;
    margin:0; padding:0;
}

.similarContentBox a.videobox_title{
    display:block;
    color:#0174b3;
    font-decoration:none;
    font-size:11px;
    font-weight:bold;
    text-align:left;
    line-height:14px;
    max-height:28px;
    overflow:hidden;
}

.similarContentBox span.videobox_description{
    display:block;
    color:#666;
    font-size:9px;
    font-weight:normal;
    overflow:hidden;
    line-height:12px;
    height:36px;
    margin-top:4px;
}

.similarContentBox span.videobox_owner{
    display:none;
}


.similarBlogBox{
    margin-bottom:10px;
}

.similarBlogBox .similarAvatarContainer{
    width:50px; float:left;
}

.similarBlogBox .similarContentContainer{
    float:left; width:540px;
}

.similarBlogBox .similarContentContainer .contentbox_title{
    display:block; font-size:15px; font-weight:bold;
}

.similarBlogBox .similarContentContainer .contentbox_description{
    display:block; color:#666;
}

/* ---------- like button -------- */
.like_button{
    height:22px;
    width:200px;
}

a.like_button_left{
    display:block;
    background-color:#0174B3;

     background-image: URL(/images/content_pages_sprite.png);
     background-repeat: no-repeat;
    background-position:0px -241px;
    height:22px;
    line-height:22px;
    vertical-align:middle;
    color:#fff;
    padding-left:20px;
    padding-right:6px;
    float:left;

    -moz-border-radius: 5px 0 0 5px;
      -webkit-border-radius: 5px 0 0 5px;
      border-radius: 5px 0 0 5px;
      /*  behavior: url(/CSS/PIE.htc); */


}


.like_button_right{
    display:block;
    height:20px;
    line-height:20px;
    font-weight:bold;
    vertical-align:middle;
    border:1px solid #cbcbcb;
    background-color:#f9f9f9;
    color:#505050;
    border-left:none;
     -moz-border-radius: 0 5px 5px 0;
      -webkit-border-radius: 0 5px 5px 0;
      border-radius: 0 5px 5px 0;
      /*  behavior: url(/CSS/PIE.htc); */
      float:left;
      padding-left:5px;
      padding-right:5px;
}

.addthis_container{
    overflow:hidden;
    height:22px;
}


/* --------- content pages general style ------------- */
#video_description{
    color:#505050;
    font-weight:bold;
    marign-top:6px;
    margin-bottom:6px;
}

#video_stats{
    margin-top:6px;
    height:20px;
}

#blog_content{
    margin-top:15px;
    margin-bottom:15px;
}

#video_stats_comments{
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    background-position:0px -200px;
    vertical-align: middle;
    line-height:20px;
    padding-left:24px;
    display:block;
    float:left;
    height:20px;
    color:#999999;
    font-weight:bold;
    margin-right:20px;

}

#video_stats_views{
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    background-position:0px -220px;
    vertical-align: middle;
    line-height:20px;
    padding-left:24px;
    display:block;
    float:left;
    height:20px;
     color:#999999;
    font-weight:bold;


}

#report_abuse_link{
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    background-position:0px -180px;
    vertical-align: middle;
    line-height:20px;
    padding-left:24px;
    display:block;
    float:right;
    height:20px;
     color:#ea5e4e;

}


/* --------- content pages buttons and icons ----------- */
.user_info_box{
    background-color:#FEFFFE;
    border: 1px solid #e0e0e0;
    padding:15px;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*  behavior: url(/CSS/PIE.htc); */
    margin-bottom:20px;
    color:#0174b3;
}

.user_info_box .avatar_and_nick{
    color:#0174b3;
    font-size:16px;
    font-weight:bold;
    margin-bottom:8px;
    display:block;
    float:left;
}

.user_info_box .avatar_and_nick img{
    margin-right:10px;
}

a.avatar_and_nick:hover{
    text-decoration: none;
}


.user_info_box .photos_count{
    display:block;
    height:20px;
    width:100px;
    float:left;
    padding-left:20px;
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    background-position:0px -20px;
    vertical-align: middle;
    line-height:20px;
    margin-bottom:5px;
}

.user_info_box .videos_count{
    display:block;
    height:20px;
    width:100px;
    float:left;
    padding-left:20px;
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    background-position:0px -40px;
    vertical-align: middle;
    line-height:20px;
    margin-bottom:5px;
}

.user_info_box .blogs_count{
    display:block;
    height:20px;
    width:100px;
    float:left;
    padding-left:20px;
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    background-position:0px -80px;
    vertical-align: middle;
    line-height:20px;
    margin-bottom:5px;
}

.user_info_box .profile_view_count{
    display:block;
    height:20px;
    width:100px;
    float:left;
    padding-left:20px;
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    background-position:0px -60px;
    vertical-align: middle;
    line-height:20px;
    margin-bottom:5px;
}

.user_info_button{
    background-color:#e0eef6;
    border-bottom:1px solid #a9d0e5;
    color:#5aa5ce;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*  behavior: url(/CSS/PIE.htc); */

    display:block;
    height:20px;
    width:90px;
    padding:3px 5px 3px 4px;


    float:left;
    line-height: 20px;
    vertical-align:middle;
}

.user_info_button:hover{
    text-decoration: none;
}

.user_info_button span{
    background-image: URL(/images/content_pages_sprite.png);
    background-repeat: no-repeat;
    width:24px;
    height:20px;
    display:block; float:left; margin-right:3px;

}

#follow_button{
    margin-right:22px;
}

#follow_button span{
    background-position:0px -140px;
}

#message_button span{
    background-position:0px -160px;
}


/* -------- pagination ---------- */
.pagination{
    margin-top:15px;
    padding-top:15px;
    padding-bottom:15px;
}

.pagination span.pagination_text{
    color:#B7B7B7;
}

.paginaton a{
    color:white;
}

.pagination span{
    display:block;
    padding:7px 11px 7px 11px;
    margin-right:4px;

    float:left;
}

.pagination span a{
    color:white;
}

.pagination_current_tag{
    background-color:#0063B0;
    color:white;
}


.pagination_first_tag{
    background-color:#D2D2D2;
}

.pagination_last_tag{
    background-color:#D2D2D2;
}





.pagination_next_tag{
    background-color:#D2D2D2;
}

.pagination_prev_tag{
    background-color:#D2D2D2;
}

.pagination_num_tag{
    background-color:#D2D2D2;
}

/*-------------- feed item -----------*/

.feed_item{
    border-bottom:1px solid #D8D8D8;
    font-size:14px;
    padding:4px;
}

/*------------- content tabs ---------*/

.content_tabs_container{
    margin-bottom:6px;
}
.content_tabs_container a{
    display:block;
    float:left;
    border:1px solid #E0E0E0;
    width:100px;
    text-align:center;
    vertical-align:middle;
    height:21px;
    line-height:21px;
    padding-top:3px;
    color:#999999;
    -moz-border-radius: 5px 5px 0 0px;
      -webkit-border-radius: 5px 5px 0 0px;
      border-radius: 5px 5px 0 0px;
      /*  behavior: url(/CSS/PIE.htc); */
}

.content_tabs_container .content_tab{
    border-bottom:1px solid #E0E0E0;
    background-color:#f7f7f7;
}

.content_tabs_container .content_tab_active{

    border-bottom:1px solid white;
}

.content_tabs_container .content_spacer{
    border-bottom:1px solid #E0E0E0;
    display:block;
    float:left;
    width:8px;
    height:25px;
}

.content_tabs_container h2{
    border-bottom:1px solid #E0E0E0;
    display:block;
    float:left;
    margin:0px;
    padding:0px;
    height:25px;
    width:428px;
}

/* ---- view more button ------*/

.viewmore{
    display:block;
    height:20px;
    line-height:20px;
    vertical-align:middle;
    float:right;
    margin-right:7px;
    margin-top:4px;
    background-color:#e0eef6;
    color:#5aa5ce;
    text-decoration:none;
    border:1px solid #e0eef6;
    border-bottom:1px solid #a9d0e5;
    margin-left:10px;
    padding:4px 30px 4px 10px;
    background-repeat:no-repeat;
    background-image:URL(/images/arrow_right_blue.png);
    background-position:right center;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */

}

.viewmore:hover{
    text-decoration: none;
    border-bottom:1px solid #e0eef6;
}



/* ------ new blog post --- */
#new_blog_post input#blog_title{
    width:600px;


}

#new_blog_post textarea#blog_content{
    width:600px;
    height:300px;
}

/* -------- registration form ------------ */



#recaptcha_image{
     border:none;
     padding:5px;

}

/* ----------- login form ------------ */
#loginform input[type='text'], #loginform input[type='password']{
    border:1px solid #105CB6;
    background-color:#f9f7f7;
    padding:5px;
    color:#105CB6;
    font-weight:normal;
    font-size:14px;
    font-family: "Arial", Helvetica, sans-serif;
    border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom:2px;
    width:300px;
}

/*------------ avatar -----------*/
.avatar{
    width:40px;
    height:40px;
    vertical-align: middle;
}

/*------------ ads --------------*/
#topGA{
    margin-bottom:8px;
}

/*------------ shrouds ---------*/
.smallShroud{
    width:130px;
    height:97px;
    background-position: top left;
    display:block;
}

.smallShroud img{
    width:130px;
    height:97px;
}

/*------------ photo view page ------------*/
#photo_published_date{
   color:silver;
   font-size:10px;
   margin-top:8px;
   margin-bottom:8px;
}

#photo_owner{
    margin-bottom:8px;
}

#photo_owner a span{
    font-size:16px;
    font-weight:bold;
    line-height:40px;
    margin-left:6px;
}

#photo_tags a{
    text-decoration: underline;
}

#photo_description{
    margin-bottom:10px;
}





#tour_header_1{
    background-color:#97d765;
    color:white;

    border-bottom:1px solid #002757;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    /*  behavior: url(/CSS/PIE.htc); */
}

#tour_header_1 h1{
    padding-top:20px;
    padding-bottom:20px;
    padding-left:60px;
    padding-right:60px;
    text-align: center;
    font-size:24px;
    line-height:34px;
    font-weight:bold;
    margin:0px;
    text-shadow: #7baf52 0 1px 0px;
}

#tour_header_2{
    background-color:#0874ae;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
    background-image:URL(/images/tour/tour_1.png);
    background-repeat: no-repeat;
    background-position: center center;
    height:250px;
}


.tour_nicebox{
    background-color:#ffffff;
    border:1px solid #e1e1e1;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
    margin-left:11px;
    padding:20px;
    margin-top:20px;
    font-size:14px;
    color:#505050;
    text-align:justify;
}

.tour_nicebox h2{
    background-color: #97D765;
    color: white;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    left: -20px;
    line-height: 32px;
    margin: 0px;
    padding: 6px 10px 6px 6px;
    padding-right: 10px;
    position: relative;
    top: -9px;
    -moz-border-radius: 0 5px 5px 0px;
    -webkit-border-radius: 0 5px 5px 0px;
    border-radius: 0 5px 5px 0px;
    /*  behavior: url(/CSS/PIE.htc); */
}

.tour_nicebox h3{
    color:#127db8;
    font-weight:bold;
    marign:0px;
    padding:0px;
    font-size:16px;
}

.tour_nicebox_shadow{
    background-image:URL(/images/tour/tour_ribbon_shadow.png);
    background-position:left top;
    width:12px;
    height:49px;
    position:relative;
    left:-32px;
    margin-bottom:-40px;
}

#that_text_there{
    text-align:center;
    margin-top:15px;
    padding:10px;
    color:#127db8;
    font-size:18px;
    font-weight:bold;
    background-color:#ebebeb;
    border:1px solid #e6e6e6;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */

}


.no_ads_explanation{
    text-align:center;
    background-color: #F6F8F5;
   border: 1px solid #CCCCCC;
   color: #666666;
   line-height:20px;
    margin-bottom:5px;
    padding:3px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    /*  behavior: url(/CSS/PIE.htc); */
}

/*
* reactions
*/
#reactions div{
    font-size:14px;
    margin-bottom:8px;
}

#reactions div a{
    font-weight:bold;
}

#reactions div span{
    letter-spacing:1px;
    background-color:#0174B3;
    color:white; padding:3px;
    padding-top:2px;
    padding-bottom:2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    /*  behavior: url(/CSS/PIE.htc); */
}

.reaction_td span{
    letter-spacing:1px;
    background-color:#0174B3;
    color:white; padding:3px;
    padding-top:2px;
    padding-bottom:2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    /*  behavior: url(/CSS/PIE.htc); */
}


/* admin */
.admin_contentbox{
    border:2px solid red;
    background-color:#F4E3E3;
    float:left;
    width:152px;
    height:202px;
    margin:5px;
    padding:5px;
}

.admin_contentbox img{
    text-align:center;
}

.admin_contentbox h3{
    font-size:12px;
}